如何安装配置JAVA

为当前最终发行版之前的所有版本提供支持
回复
mqlww
帖子: 6
注册时间: 2007-01-09 15:43
送出感谢: 0
接收感谢: 0

如何安装配置JAVA

#1

帖子 mqlww » 2007-01-11 11:17

在WIKI里面找到一篇文章,按着这个步骤做了,但是总是出错,错误信息是 错误:无法读取: HelloWorld.java
1 错误
howard
帖子: 47
注册时间: 2006-11-11 10:25
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 howard » 2007-01-11 17:35

在论坛内搜索一下就有,不要按着wiki中的方法做
dayfree
帖子: 63
注册时间: 2006-11-09 21:31
送出感谢: 0
接收感谢: 0

#3

帖子 dayfree » 2007-01-12 11:26

从新历的安装java5 完全不用自己配置
美宝
帖子: 3
注册时间: 2007-01-12 11:23
送出感谢: 0
接收感谢: 0

#4

帖子 美宝 » 2007-01-12 12:47

那用eclipse呢?
回复

回到 “老旧版本支持”